{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "vanillahdr:fog_default"
    },
    "distance": {
      "air": {
        "fog_start": 0.92,
        "fog_end": 1.0,
        "fog_color": "#ABD2FF",
        "render_distance_type": "render"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.02,
          "max_density_height": 50,
          "zero_density_height": 300
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.035, 0.035, 0.035 ],
          "absorption": [ 0.15, 0.15, 0.15 ]
        }
      }
    }
  }
}